### Method

# ICalGLib Parameter set_xvalue

since: 1.0

#### Declaration [src]

    void
    i_cal_parameter_set_xvalue (
      ICalParameter* param,
      const gchar* v
    )

#### Description [src]

Sets the xvalue property of the native part of the `ICalParameter`.

Available since: 1.0

#### Parameters

`v`

  Type: `const gchar*`

  The value to be set into the `param`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.